import * as React from 'react';
import { ReactComponent as Icon } from "./ChartProgressBarOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-progress-bar-on");
});
var ChartProgressBarOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartProgressBarOn);

